RubyGems Navigation menu

mad_mimi 0.0.3

A Ruby wrapper for the Mad Mimi API. Deliver emails and manage your Mad Mimi audience

Versions:

  1. 0.0.3 - February 12, 2011 (11 KB)
  2. 0.0.2 - February 11, 2011 (11 KB)
  3. 0.0.1 - January 23, 2011 (8.5 KB)

Development Dependencies:

Authors:

  • Ozéias Sant'ana

Owners:

5048703e352c69bc9bc2e09c7f941238

Total downloads 4,076

For this version 1,620

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mad_mimi', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install mad_mimi = Copy to clipboard Copied!

Links: